.form{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: rem(306); 
    padding-left: rem(50);
    padding-right: rem(25);
    cplor: #2e3b44;
    &:before{
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        height: rem(3);
        top: 0;
        background: #e3e3e3;
    }
    &__title{
        font-size: rem(20);
        font-weight: 700;
        font-family: inherit;
        color: inherit;
    }
    &__input{
        height: rem(24);
        width: rem(240);
        color: inherit;
        padding-right: rem(10);
        padding-left: rem(12);
        text-align: left;
        border-bottom: rem(1) solid #2e3b44;
        border-radius: 0;
        outline: none;
        background: #fff;
    }
    &__button{
        text-transform: none;
        font-weight: 400;
    }
    &__checkbox,
    &__button{
        width: rem(216);
    }
}

.form{
    &__title + &__label{
        margin-top: rem(24);
    }
    &__label + &__label{
        margin-top: rem(16);
    }
    * + &__button{
        margin-top: rem(22);
    }
    * + &__checkbox{
        margin-top: rem(25);
    }
}